

@font-face {
    font-family: 'sansation-regular';
    src: url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-regular/sansation-regular.eot');
    src: url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-regular/sansation-regular.eot?#iefix') format('embedded-opentype'), 
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-regular/sansation-regular.woff2') format('woff2'), 
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-regular/sansation-regular.woff') format('woff'),
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-regular/sansation-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'sansation-bold';
    src: url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-bold/sansation-bold.eot');
    src: url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-bold/sansation-bold.eot?#iefix') format('embedded-opentype'), 
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-bold/sansation-bold.woff2') format('woff2'),
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-bold/sansation-bold.woff') format('woff'),
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-bold/sansation-bold.ttf') format('truetype');
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-bold/sansation-bold.svg#svgsansation-bold') format('svg');
   }

@font-face {
    font-family: 'sansation-light';
    src: url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-light/sansation-light.eot');
    src: url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-light/sansation-light.eot?#iefix') format('embedded-opentype'), 
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-light/sansation-light.woff2') format('woff2'),
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-light/sansation-light.woff') format('woff'),
    url('https://futureproofconcepts.nz/wp-content/themes/bridge-child/fonts/sansation-light/sansation-light.ttf') format('truetype');
   }

h1 {
font-family: 'sansation-regular', arial !important;
}

h3, h4, h5, h6 {
font-family: 'sansation-bold', arial !important;
}

p, li {
font-family: 'sansation-regular', arial !important;
}

h2 {
font-family: 'sansation-light', arial !important;
}

.youtube-button  {
font-family: 'sansation-regular', arial !important;
font-size: 20px !important;
border-radius: 0 !important;
line-height: 40px !important;
letter-spacing: 1px !important;
padding-top: 10px !important;
padding-right: 30px !important;
padding-bottom: 10px !important;
padding-left: 30px !important;
}

.youtube-button:hover  {
color: #978778 !important;
}

.values li {
color: #fff !important;
font-size: 22px !important;
margin-bottom: 10px !important;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
background-color: transparent !important;
font-family: 'sansation-light', arial !important;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
font-family: 'sansation-regular', arial !important;
}

.q_icon_list .qode-ili-icon-holder.transparent, .q_icon_list i.transparent {
border-radius: 0px !important;
}

.stripe-button-el {
padding: 0px !important;
border-radius: 0px !important;
}

.stripe-button-el  span {
background: #1c1c1c !important;
background-image: linear-gradient(#1c1c1c, #1c1c1c); !important;
border: 2px solid #1c1c1c !important;
border-radius: 0px !important;
height: 40px !important;
font-size: 20px !important;
line-height: 40px !important;
font-family: 'sansation-regular', arial !important;
letter-spacing: 1px !important;
padding-top: 10px !important;
padding-right: 30px !important;
padding-bottom: 10px !important;
padding-left: 30px !important;
}

.stripe-button-el  span:hover {
color: #978778 !important;
}

.Checkout.is-desktop .Button {
background-color: #1c1c1c !important;
background-image: none !important;
font-family: 'sansation-regular', arial !important;
font-size: 20px !important;
}

.Button-animationWrapper-child--primary Button {
background-color: #1c1c1c !important;
background-image: none !important;
font-family: 'sansation-regular', arial !important;
font-size: 20px !important;
}

.qode-accordion-holder .qode-title-holder {
border-bottom: solid 1px #cabaab !important;
}

.bullets li {
list-style-position: outside !important;
color: #fff !important;
padding-left: .5em !important;
}

/* changes android icon to phone icon on footer */
.q_social_icon_holder .fa-android:before {
    content: '\f095' !important;
}

/* changes bitcoin icon to email icon on footer */
.q_social_icon_holder .fa-bitcoin:before {
    content: '\f0e0' !important;
}

/* changes dropbox icon to map icon on footer */
.q_social_icon_holder .fa-dropbox:before {
    content: '\f276' !important;
}

@media only screen and (min-width: 1000px) and (max-width: 1200px){
nav.main_menu>ul>li>a{
     padding: 0 11px;
     font-size: 12px;
     letter-spacing: 0px;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
    .q_logo a {
        height: 50px!important;
    }
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #1c1c1c; !important;
    color: #fff !important;
} 
div.wpcf7-response-output.wpcf7-mail-sent-ok:before {
    color: #fff !important;
} 
.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #1c1c1c; !important;
    color: #fff !important;
} 
div.wpcf7-response-output.wpcf7-validation-errors:before {
    color: #fff !important;
}

.header_top .right .inner>div {
padding-right: 50px !important;
}

.header_top {
padding-bottom: 10px !important;
}

.wpcf7-quiz-label {
color: #fff !important;
font-family: 'sansation-light', arial !important;
font-size: 16px !important;
font-style: italic !important;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz  {
background-color: transparent !important;
}

input.wpcf7-form-control.wpcf7-quiz {
margin-left: 0px !important;
}

.blog_holder article .post_text h2 .date {
color: #978778;
}

.blog_holder article .post_info {
display: none;
}

.blog_holder.blog_masonry_date_in_image article .post_text .post_text_inner {
padding: 35px 35px;
}

.blog_holder.masonry {
margin-top: 50px;
}


